#! /usr/bin/env python
#
# setup.py
#
# a simple setup script for tarfile module
#
# type "python setup.py install" to install the module

import sys
import tarfile
from distutils.core import setup

sver = sys.version_info
modules = ["tarfile"]
if sver[1] < 2: modules.append("gzip22")

setup(name = "tarfile",
      version = tarfile.__version__,
      description = "read and write access to TAR archives",
      author = "Lars Gustbel",
      author_email = "lars@gustaebel.de",
      url = "http://www.gustaebel.de/lars/tarfile/",
      py_modules = modules)

